/usr/pkg/bin/aspell
/usr/pkg/bin/prezip-bin
/usr/pkg/bin/word-list-compress
/usr/pkg/include/aspell.h
/usr/pkg/include/pspell/pspell.h
/usr/pkg/lib/libaspell.a
/usr/pkg/lib/libaspell.la (created)
/usr/pkg/lib/libaspell.so
/usr/pkg/lib/libaspell.so.15
/usr/pkg/lib/libaspell.so.15.3.1
/usr/pkg/lib/libpspell.a
/usr/pkg/lib/libpspell.la (created)
/usr/pkg/lib/libpspell.so
/usr/pkg/lib/libpspell.so.15
/usr/pkg/lib/libpspell.so.15.3.1
